Subject: Fw: HELLO
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Sat, 17 Mar 2007 00:41:51 +1000

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Thursday, February 22, 2007 6:35 PM
Subject: HELLO

John, you must be sick to death of corresponding with me?
And I know you have told me not to send information via this email, but John do you think anyone from that department will ever respond?
I have no intension of letting these bullys walk so I thought I would just say hello to you, seeing like we will be corresponding indefinitely, unless you leave that department.

Jim Tierney